# Type Alias GetLicenseArticlesParams

type GetLicenseArticlesParams = {
filters?: Filter[];
kind: string;
limit: number;
orders?: Order[];
page: number;
type: string;
}

- Defined in jamespot-user-api/src/types/license.ts:36

##### Index

### Properties

filters?
kind
limit
orders?
page
type

## Properties

### `Optional` filters

filters?: Filter[]

- Defined in jamespot-user-api/src/types/license.ts:41

### kind

kind: string

- Defined in jamespot-user-api/src/types/license.ts:37

### limit

limit: number

- Defined in jamespot-user-api/src/types/license.ts:40

### `Optional` orders

orders?: Order[]

- Defined in jamespot-user-api/src/types/license.ts:42

### page

page: number

- Defined in jamespot-user-api/src/types/license.ts:39

### type

type: string

- Defined in jamespot-user-api/src/types/license.ts:38